# Copyright (C) 2025 Share, Print and PDF Products for WooCommerce
# This file is distributed under the same license as the Share, Print and PDF Products for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: Share, Print and PDF Products for WooCommerce 3.1.1\n"
"Report-Msgid-Bugs-To: https://help.xforwoocommerce.com\n"
"POT-Creation-Date: 2025-01-01 16:41:49+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-01-01 16:41:49+00:00\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Language: ko\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: includes/spp-frontend.php:95 includes/spp-frontend.php:592
msgid "Product Description"
msgstr ""

#: includes/spp-frontend.php:96 includes/spp-frontend.php:551
msgid "Product Information"
msgstr ""

#: includes/spp-frontend.php:216
msgid "Share on Facebook"
msgstr ""

#: includes/spp-frontend.php:234
msgid "Share on X (formerly Twitter)"
msgstr ""

#: includes/spp-frontend.php:254
msgid "Share on Pinterest"
msgstr ""

#: includes/spp-frontend.php:272
msgid "Share on LinkedIn"
msgstr ""

#: includes/spp-frontend.php:290
msgid "Share on WhatsApp"
msgstr ""

#: includes/spp-frontend.php:308
msgid "Share on Viber"
msgstr ""

#: includes/spp-frontend.php:320 includes/spp-frontend.php:608
msgid "Print product"
msgstr ""

#: includes/spp-frontend.php:332 includes/spp-frontend.php:606
msgid "Download PDF"
msgstr ""

#: includes/spp-frontend.php:344
msgid "Enter email to share"
msgstr ""

#: includes/spp-frontend.php:344
msgid "Hey! Check "
msgstr ""

#: includes/spp-frontend.php:344
msgid "Thought you might be interested in this"
msgstr ""

#: includes/spp-frontend.php:344
msgid "Check this link link for more info"
msgstr ""

#: includes/spp-frontend.php:349
msgid "Email to a friend"
msgstr ""

#: includes/spp-frontend.php:476 includes/spp-frontend.php:525
msgid "SKU"
msgstr ""

#: includes/spp-frontend.php:477 includes/spp-frontend.php:526
msgid "Link"
msgstr ""

#: includes/spp-frontend.php:478
msgid "Categories"
msgstr ""

#: includes/spp-frontend.php:479 includes/spp-frontend.php:559
msgid "Tags"
msgstr ""

#: includes/spp-frontend.php:483 includes/spp-frontend.php:580
msgid "Dimensions"
msgstr ""

#: includes/spp-frontend.php:484 includes/spp-frontend.php:583
msgid "Weight"
msgstr ""

#: includes/spp-frontend.php:556
msgid "Category"
msgstr ""

#: includes/spp-frontend.php:603
msgid "Back"
msgstr ""

#: includes/spp-frontend.php:606
msgid "Download"
msgstr ""

#: includes/spp-frontend.php:608 includes/spp-settings.php:186
msgid "Print"
msgstr ""

#: includes/spp-settings.php:60
msgid "Settings page for"
msgstr ""

#: includes/spp-settings.php:63
msgid "Visit XforWooCommerce.com"
msgstr ""

#: includes/spp-settings.php:67
msgid "Get help"
msgstr ""

#: includes/spp-settings.php:72
msgid "Dashboard"
msgstr ""

#: includes/spp-settings.php:73
msgid "Dashboard Overview"
msgstr ""

#: includes/spp-settings.php:76
msgid "General"
msgstr ""

#: includes/spp-settings.php:77
msgid "General Options"
msgstr ""

#: includes/spp-settings.php:80
msgid "Print/PDF Setup"
msgstr ""

#: includes/spp-settings.php:81
msgid "Print/PDF Setup Options"
msgstr ""

#: includes/spp-settings.php:84
msgid "Installation"
msgstr ""

#: includes/spp-settings.php:85
msgid "Installation Options"
msgstr ""

#: includes/spp-settings.php:95
msgid "Visit XforWooCommerce.com store, demos and knowledge base."
msgstr ""

#: includes/spp-settings.php:100
msgid "Help Center"
msgstr ""

#: includes/spp-settings.php:101
msgid "Need support? Visit the Help Center."
msgstr ""

#: includes/spp-settings.php:106
msgid "Automatic Updates"
msgstr ""

#: includes/spp-settings.php:107
msgid ""
"Get automatic updates, by downloading and installing the Envato Market "
"plugin."
msgstr ""

#: includes/spp-settings.php:115
msgid "Plugin Options"
msgstr ""

#: includes/spp-settings.php:118
msgid "Quick export/import, backup and restore, or just reset your optons here"
msgstr ""

#: includes/spp-settings.php:123
msgid "Installation Method"
msgstr ""

#: includes/spp-settings.php:125
msgid ""
"Select method for installing the Share, Print and PDF template in your "
"single product page."
msgstr ""

#: includes/spp-settings.php:129
msgid "Override WooCommerce Template"
msgstr ""

#: includes/spp-settings.php:130 includes/spp-settings.php:137
msgid "Init Action"
msgstr ""

#: includes/spp-settings.php:139
msgid ""
"Change default plugin initialization action on single product pages. Use "
"actions done in your content-single-product.php file. Please enter action in "
"the following format action_name:priority."
msgstr ""

#: includes/spp-settings.php:147
msgid "Plugin Scripts"
msgstr ""

#: includes/spp-settings.php:149
msgid ""
"Check this option to enable plugin scripts in all pages. This option fixes "
"issues in Quick Views."
msgstr ""

#: includes/spp-settings.php:157
msgid "Icons Style"
msgstr ""

#: includes/spp-settings.php:159
msgid "Choose share icons style."
msgstr ""

#: includes/spp-settings.php:163
msgid "Gray"
msgstr ""

#: includes/spp-settings.php:164
msgid "Backgrounds"
msgstr ""

#: includes/spp-settings.php:165
msgid "Borders"
msgstr ""

#: includes/spp-settings.php:166
msgid "Flat Colors"
msgstr ""

#: includes/spp-settings.php:174
msgid "Hide Icons"
msgstr ""

#: includes/spp-settings.php:176
msgid "Select icons to hide on your webiste."
msgstr ""

#: includes/spp-settings.php:180
msgid "Facebook"
msgstr ""

#: includes/spp-settings.php:181
msgid "X (formerly Twitter)"
msgstr ""

#: includes/spp-settings.php:182
msgid "Pinterest"
msgstr ""

#: includes/spp-settings.php:183
msgid "LinkedIn"
msgstr ""

#: includes/spp-settings.php:184
msgid "WhatsApp"
msgstr ""

#: includes/spp-settings.php:185
msgid "Viber"
msgstr ""

#: includes/spp-settings.php:187
msgid "PDF"
msgstr ""

#: includes/spp-settings.php:188
msgid "Email"
msgstr ""

#: includes/spp-settings.php:196
msgid "Page Size"
msgstr ""

#: includes/spp-settings.php:198
msgid "Select print and PDF page format."
msgstr ""

#: includes/spp-settings.php:202
msgid "Letter"
msgstr ""

#: includes/spp-settings.php:203
msgid "Legal"
msgstr ""

#: includes/spp-settings.php:212
msgid "Page Logo"
msgstr ""

#: includes/spp-settings.php:214
msgid "Set page logo in print and PDF mode."
msgstr ""

#: includes/spp-settings.php:222
msgid "Page Title"
msgstr ""

#: includes/spp-settings.php:224
msgid "Replace page title in print and PDF mode."
msgstr ""

#: includes/spp-settings.php:233
msgid "Header After"
msgstr ""

#: includes/spp-settings.php:235
msgid "Set custom content after header in print and PDF mode."
msgstr ""

#: includes/spp-settings.php:244
msgid "Product Before"
msgstr ""

#: includes/spp-settings.php:246
msgid "Set custom content before product content in print and PDF mode."
msgstr ""

#: includes/spp-settings.php:255
msgid "Product After"
msgstr ""

#: includes/spp-settings.php:257
msgid "Set custom content after product content in print and PDF mode."
msgstr ""

#: includes/svx-settings/svx-settings.php:179
#: includes/svx-settings/svx-settings.php:188
msgid "Save"
msgstr ""

#: includes/svx-settings/svx-settings.php:217
msgid "Export"
msgstr ""

#: includes/svx-settings/svx-settings.php:217
msgid "Import"
msgstr ""

#: includes/svx-settings/svx-settings.php:217
msgid "Backup"
msgstr ""

#: includes/svx-settings/svx-settings.php:217
msgid "Restore"
msgstr ""

#: includes/svx-settings/svx-settings.php:217
msgid "Reset"
msgstr ""

#: includes/svx-settings/svx-settings.php:225
msgid "Add +"
msgstr ""

#: includes/svx-settings/svx-settings.php:265
msgid "Configure"
msgstr ""

#: includes/svx-settings/svx-settings.php:273
#: includes/svx-settings/svx-settings.php:294
msgid "Add Item +"
msgstr ""

#: includes/svx-settings/svx-settings.php:302
msgid "Include/Exclude Manager"
msgstr ""

#: includes/svx-settings/svx-settings.php:303
msgid "Exclude"
msgstr ""

#: includes/svx-settings/svx-settings.php:304
msgid "Include"
msgstr ""

#: includes/svx-settings/svx-settings.php:316
msgid "Terms Manager"
msgstr ""

#: includes/svx-settings/svx-settings.php:323
msgid "Custom Order"
msgstr ""

#: includes/svx-settings/svx-settings.php:332
msgid "Type"
msgstr ""

#: includes/svx-settings/svx-settings.php:334
msgid "None"
msgstr ""

#: includes/svx-settings/svx-settings.php:335
msgid "Plain Text"
msgstr ""

#: includes/svx-settings/svx-settings.php:336
msgid "Color"
msgstr ""

#: includes/svx-settings/svx-settings.php:337
msgid "Thumbnail"
msgstr ""

#: includes/svx-settings/svx-settings.php:338
msgid "Select Box"
msgstr ""

#: includes/svx-settings/svx-settings.php:340
#: includes/svx-settings/svx-settings.php:348
msgid "System Select"
msgstr ""

#: includes/svx-settings/svx-settings.php:341
msgid "Live Select"
msgstr ""

#: includes/svx-settings/svx-settings.php:345
msgid "Input Field"
msgstr ""

#: includes/svx-settings/svx-settings.php:346
msgid "Checkbox"
msgstr ""

#: includes/svx-settings/svx-settings.php:347
msgid "Textarea"
msgstr ""

#: includes/svx-settings/svx-settings.php:365
msgid "Style"
msgstr ""

#: includes/svx-settings/svx-settings.php:367
msgid "Border"
msgstr ""

#: includes/svx-settings/svx-settings.php:368
msgid "Background"
msgstr ""

#: includes/svx-settings/svx-settings.php:369
msgid "Round"
msgstr ""

#: includes/svx-settings/svx-settings.php:373
msgid "Normal"
msgstr ""

#: includes/svx-settings/svx-settings.php:377
msgid "Active"
msgstr ""

#: includes/svx-settings/svx-settings.php:381
msgid "Disabled"
msgstr ""

#: includes/svx-settings/svx-settings.php:385
msgid "Out of stock"
msgstr ""

#: includes/svx-settings/svx-settings.php:392
msgid "Show labels"
msgstr ""

#: includes/svx-settings/svx-settings.php:399
msgid "Design"
msgstr ""

#: includes/svx-settings/svx-settings.php:406
msgid "Swatch size"
msgstr ""

#: includes/svx-settings/svx-settings.php:424
#: includes/svx-settings/svx-settings.php:489
msgid "Name"
msgstr ""

#: includes/svx-settings/svx-settings.php:430
msgid "Meta value"
msgstr ""

#: includes/svx-settings/svx-settings.php:437
#: includes/svx-settings/svx-settings.php:495
msgid "Value"
msgstr ""

#: includes/svx-settings/svx-settings.php:452
msgid "Min"
msgstr ""

#: includes/svx-settings/svx-settings.php:454
msgid "Max"
msgstr ""

#: includes/svx-settings/svx-settings.php:461
msgid "Count"
msgstr ""

#: includes/svx-settings/svx-settings.php:468
#: includes/svx-settings/svx-settings.php:516
msgid "Tooltip"
msgstr ""

#: includes/svx-settings/svx-settings.php:503
msgid "Add Image +"
msgstr ""

#: includes/svx-settings/svx-settings.php:510
msgid "Price"
msgstr ""

#: share-woo.php:83
msgid ""
"This plugin requires WooCommerce. Download it from WooCommerce official "
"website"
msgstr ""

#: woocommerce/single-product/share.php:9
msgid "Share product"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Share, Print and PDF Products for WooCommerce"
msgstr ""

#. #-#-#-#-#  share-print-pdf-woocommerce-en_UK.pot (Share, Print and PDF Products for WooCommerce 3.1.1)  #-#-#-#-#
#. Plugin URI of the plugin/theme
#. #-#-#-#-#  share-print-pdf-woocommerce-en_UK.pot (Share, Print and PDF Products for WooCommerce 3.1.1)  #-#-#-#-#
#. Author URI of the plugin/theme
msgid "https://xforwoocommerce.com"
msgstr ""

#. Description of the plugin/theme
msgid "XforWooCommerce Themes and Plugins! Visit https://xforwoocommerce.com"
msgstr ""

#. Author of the plugin/theme
msgid "XforWooCommerce"
msgstr ""
